Redmine - Defect #8075

Some "notifiable" names are not i18n-enabled
2011-04-05 18:15 - Ebrahim Mohammadi

Status: Closed Start date: 2011-04-05
Priority: Normal Due date:

Assignee: % Done: 0%
Category: 118n Estimated time: 0.00 hour
Target version: 1.2.0

Resolution: Fixed Affected version:

Description

Some "notifiable" names are not i18n-enabled. | see three untranslatable strings in /settings?tab=notifications:
¢ |ssue note added
¢ |ssue status updated
e |ssue priority updated

| tracked the issue back to SettingsHelper::naotification_field(notifiable) which uses |_or_humanize on notifiable.name.

Associated revisions

Revision 5357 - 2011-04-07 22:53 - Jean-Philippe Lang
Adds missing strings for notification settings (#8075).

History

#1 - 2011-04-05 19:32 - Etienne Massip

- Target version set to Candidate for next major release

#2 - 2011-04-07 22:55 - Jean-Philippe Lang
- Status changed from New to Closed
- Target version changed from Candidate for next major release to 1.2.0

- Resolution set to Fixed

Strings added to locales in r5357.

2025-05-01

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/5357
http://www.tcpdf.org

